  <div class="grid" style="z-index: 100001;">
    <div class="col-12 my-toolbar" style="z-index: 100002;">
      <div class="grid jc-between toolbar shadow-6">
        <div class="col-12">
          <div class="box" style="z-index: 100003;">
            <p-menubar
              [model]="items"
              (click)="activeMenu($event)"
              autoDisplay="false"
            >
              <ng-template pTemplate="start">
                <p-avatar
                  image="assets/images/s.png"
                  styleClass="ml-1"
                  size="large"
                  shape="circle"
                ></p-avatar>
              </ng-template>
              <ng-template pTemplate="end">
                <!-- <input type="text" pInputText placeholder="Search"> -->
                <button
                  pButton
                  type="button"
                  label=""
                  icon="pi pi-user"
                  class="p-button-rounded p-button-info mr-2"
                ></button>

                <button
                  pButton
                  pRipple
                  type="button"
                  icon="pi pi-power-off"
                  class="p-button-rounded p-button-danger"
                  (click)="onLogout()"
                ></button>
              </ng-template>
            </p-menubar>
          </div>
        </div>
      </div>
    </div>
  </div>

<!-- 
toolbar
<div class="p-grid p-jc-between">
    <div class="p-col-2">
      <div class="box">2</div>
    </div>
    <div class="p-col-1">
      <div class="box">1</div>
    </div>
    <div class="p-col-4">
      <div class="box">4</div>
    </div>
  </div> -->
